# `req.cookies`

An object containing all of the [**unsigned cookies**](https://github.com/balderdashy/sails/blob/master/docs/PAGE_NEEDED.md) from this request (`req`).


### Usage
```usage
req.cookies;
```


### Example
Assuming the request contained a cookie named "chocolatechip" with value "Yummy:

```javascript
req.cookies.chocolatechip;
// "Yummy"
```








<docmeta name="displayName" value="req.cookies">
<docmeta name="pageType" value="property">
